.status {
    border-radius: 50px;
    float: left;
}

.status-0 {
    background-color: #c11b17;
    height: 10px;
    width: 10px;
    margin: 3px 5px 0 0;
    display: inline-block;
}

.status-1 {
    background-color: #fdd017;
    height: 10px;
    width: 10px;
    margin: 3px 5px 0 0;
    display: inline-block;
}

.status-2 {
    background-color: #85bb65;
    height: 10px;
    width: 10px;
    margin: 3px 5px 0 0;
    display: inline-block;
}

.status-4 {
    background-color: #007bff;
    height: 10px;
    width: 10px;
    margin: 3px 5px 0 0;
    display: inline-block;
}

.status-5 {
    border-radius: 0px;
    background-color: #85bb65;
    height: 10px;
    width: 10px;
    margin: 3px 5px 0 0;
    display: inline-block;
}

.status-eod {
    background-color: #c11b17 !important;
}

.status-part {
    background-color: #fdd017 !important;
}

nav .status {
    margin: 5px !important;
}

.col1-layout {
    margin-top: 20px;
}

.mylibraryTitle h1 {
    font-size: 20px !important;
}

.dataTables_wrapper {
    position: relative;
}

#mylibrary_wrapper .row {
    background-color: #822a45;
    color: #FFF;
    height: 28px;
    padding: 10px;
}

.dataTables_length, .col-xs-6 {
    width: 50%;
    float: left;
}

.dataTables_filter {
    float: right;
}

#mylibrary_wrapper {
    float: left;
    padding-left: 0px;
    width: 100%;
    margin-bottom: 20px;
}

.library {
    width: 100% !important;
}

#mylibrary_wrapper table th {
    background: -moz-linear-gradient(center top, #ededed, #ebebeb) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #e0e0e0;
    border-top: 1px solid #fafafa;
    padding: 10px;
    padding-right: 20px !important;
    font-weight: normal;
}

#mylibrary_wrapper table {
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px !important;
    text-shadow: 1px 1px 0 #fff;
    width: 100% !important;
}

#mylibrary_wrapper td {
    background: -moz-linear-gradient(center top, #fbfbfb, #fafafa) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    border-top: 1px solid #ffffff;
    padding: 10px;
}

#mylibrary_wrapper table.display td {
    padding: 10px;
}

#mylibrary_wrapper td:first-child {
    border-left: 0 none;
    padding-left: 20px;
    text-align: left;
}

#mylibrary_wrapper td:last-child {
    /*  white-space: nowrap !important;*/
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
    cursor: pointer;
}

table.dataTable thead .sorting {
    background: url('../images/sort_both.png') no-repeat center right !important;
}

table.dataTable thead .sorting_asc {
    background: url('../images/sort_asc.png') no-repeat center right !important;
}

table.dataTable thead .sorting_desc {
    background: url('../images/sort_desc.png') no-repeat center right !important;
}

table.dataTable thead .sorting_asc_disabled {
    background: url('../images/sort_asc_disabled.png') no-repeat center right !important;
}

table.dataTable thead .sorting_desc_disabled {
    background: url('../images/sort_desc_disabled.png') no-repeat center right !important;
}

.pagination {
    display: inline-block;
    padding-left: 0;

}

.pagination > li {
    display: inline;
}

.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1;
    color: #c4d19b;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination > li:first-child > a,
.pagination > li:first-child > span {
    margin-left: 0;

}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    color: #2a6496;
    background-color: #eee;
    border-color: #ddd;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 2;
    color: #FFF;
    cursor: default;
    background-color: #822a45;
    border-color: #822a45;
}

.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
    color: #000;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #822a45;
}

.pagination-lg > li > a,
.pagination-lg > li > span {
    padding: 10px 16px;
    font-size: 18px;
}

.pagination-sm > li > a,
.pagination-sm > li > span {
    padding: 5px 10px;
    font-size: 12px;
}

#mylibrary_paginate {
    float: right;
}

.detailReadNow a.readNow, .licenseArticle a.readNow {
    font-size: 14px;
}

.detailReadNow .status-0,
.detailReadNow .status-1,
.detailReadNow .status-2,
.licenseArticle .status-0,
.licenseArticle .status-1,
.licenseArticle .status-2{
    margin: 5px 5px 0 0;
}


a.readNow:hover {
    cursor: pointer;
}

a.readNow .infobox {
    visibility: hidden;
    position: absolute;
    left: -99em;
    margin-top: -1em;
    padding: 1em;
    text-decoration: none;
    color: #2a6496 !important;
}

a.readNow:hover .infobox, a.readNow:focus .infobox, a.readNow:active .infobox {
    visibility: visible;
    right: 5em;
    left: auto;
    width: 200px;
    border: 1px solid #2a6496;
    color: #2a6496 !important;
    background: #fff;
    box-shadow: 0px 0px 8px 4px #666;
    font-size: 12px;
    white-space: normal;
}

nav a:hover {
    cursor: pointer;
}

nav a .infobox {
    visibility: hidden;
    position: absolute;
    left: -99em;
    margin-top: -1em;
    padding: 1em;
    text-decoration: none;
    color: #2a6496 !important;
    display: none !important;
}

nav a:hover .infobox, nav a:focus .infobox, nav a:active .infobox {
    visibility: visible;
    right: 5em;
    left: auto;
    width: 200px;
    border: 1px solid #2a6496;
    color: #2a6496 !important;
    background: #fff;
    box-shadow: 0px 0px 8px 4px #666;
    font-size: 12px;
    white-space: normal;
    display: inline-block;
}

#sidebar-nav-menu li:last-child {
    background-image: none !important;
}

.licenseDetailArticle .arrow, .licenseDetailArticle .arrow-shadow {
    display: none !important;
}

.licenseDetailArticle .arrowText {
    color: #fff !important;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    padding: 3px !important;
    margin-bottom: 15px;
}

.licenseDetailArticle .navcontainer a {
    padding-left: 0px !important;
}

.licenseDetailArticle .arrowText.green {
    background-color: #85bb65;
}

.licenseDetailArticle .arrowText.blue {
    background-color: #1f8fd2;
}

.licenseDetailArticle .arrowText.orange {
    background-color: #e46c0c;
}

.licenseDetailArticle a {
    bottom: 0 !important;

}

.licenseDetailArticle {
    float: left !important;
    margin-top: -4px !important;
    padding-right: 20px !important;
}

.licenseDetailArticle .navcontainer {
    margin-top: 0 !important;
}

input.searchInput {
    width: 100%;
}

#header {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    height: 4.0625em;
}

.close-btn {
    left: auto !important;
    right: 0 !important;
}

#header label {
    padding: 0 0.125em;
    font: 2.875em/1.4375em Arial
}

#filter label {
    padding: 0 0.25em;
    font: 3.125em/1.375em Arial
}

#filter .sub-nav label {
    padding: 0 0.3125em;
    font: 2em/2em Arial;
    top: 0
}

#header label:hover, #filter label:hover {
    color: #fff
}

#filter-nav-check, #filter .sub-nav-check {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

.toggle {
    position: absolute;
    left: 0;
    cursor: pointer;
    color: #fff;
    text-align: center;
    width: 44px;
    background: #c4565c;
    height: 49px;
}

.filter-container {
    background: #fff;
    min-height: 100%;
    padding: 0;
    margin: 0
}

#filter, #filter .sub-nav {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 13.75em;
    background: #822a45;
    z-index: 9999;
    left: -17.8em;
}

.filter-container, #filter, #filter .sub-nav {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);

    -webkit-transition: -webkit-transform .25s ease;
    transition: transform .25s ease;

}

#filter ul {
    background: #822a45;
    line-height: 2.75em;
    text-decoration: none;
    padding: 0;
    list-style: none;
}

#filter li {
    cursor: pointer;
}

#filter li span {
    display: block;
    font: 11px/1.5 Verdana;
    padding: 0 15px;
    color: #FFF;
    text-decoration: none;
    overflow: hidden;
    cursor: pointer;
}

#filter li span:hover, #filter .toggle-sub:hover {
    background: #c4565c
}

#filter .sub-nav {
    margin-top: -1px
}

#filter .sub-heading {
    margin-top: 4.0625em;
    padding-left: 1.3125em;
    color: #fff
}

#filter .sub-heading:before {
    content: "";
    display: block;
    height: 1px;
    width: 13.75em;
    margin-left: -1.3125em;
    background: #000
}

#filter .toggle-sub {
    font: bold 1em/2.75em Arial !important;
    color: #fff;
    background: #c4565c;
    float: right;
    top: auto;
    margin-top: -2.75em;
    width: 2.25em;
    cursor: pointer;
    text-align: center
}

.filter-container, #filter, #filter .sub-nav {
    -webkit-transform: translate3d(0, 0, 0)
}

/* http://davidwalsh.name/translate3d */

/* #### - define ids of animated filter-container, filter and sub-filters here - #### */
#filter-nav-check:checked ~ .filter-container,
#filter-nav-check:checked ~ #filter {
    -webkit-transform: translate(17.8em, 0);
    -ms-transform: translate(17.8em, 0);
    transform: translate(17.8em, 0)
}

@media ( min-width: 1em ) {
    /* #### - switch to desktop filter at 960px (960/16=60 - 16px being default browser font-size) - #### */
    #filter label, #filter .sub-nav, #filter .sub-heading, #header label {
        display: none
    }

    #filter {
        position: relative;
        left: auto;
        bottom: auto;
        height: 0;
        width: 100%;
        z-index: 1
    }

    #filter > ul {
        float: left;
        position: relative;
        z-index: 1;
        display: inline-table;
        font-size: 0.875em;
        cursor: pointer;
        margin-bottom: 10px;
    }

    #filter ul:after {
        content: "";
        clear: both;
        display: block
    }

    #filter ul li {
        float: left;
        position: relative;
        text-align: left;
        border: 1px solid #fff
    }

    #filter ul li span {
        padding: 0.5em 2.5em 0.5em 1.5em;
        line-heigh: 20px;
    }

    #filter ul li span:only-child {
        padding-right: 1.5em
    }

    #filter ul li span:after {
        content: "\203A";
        position: absolute;
        right: 0.5em;
        margin-top: -17px;
        display: block;
        font: 1.5em Arial;
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg)
    }

    #filter ul ul ul li span:after, #filter ul ul li span:after {
        content: "\203A";
        position: absolute;
        bottom: 0;
        right: 0.5em;
        margin-top: -25px;
        display: block;
        font: 1.5em Arial;
    }

    #filter ul li span:only-child:after {
        content: ""
    }

    #filter ul li:hover > a {
        background: #333;
        -webkit-transition: background-color .25s ease;
        transition: background-color .25s ease
    }

    #filter ul li:hover > ul {
        display: block
    }

    #filter ul ul {
        position: absolute;
        left: 0;
        margin-left: -1px
    }

    #filter ul ul li {
        float: none;
        width: 15em;
        line-height: 18px;
    }

    #filter ul ul li span {
        padding: 5px 10px;
    }

    #filter ul ul li.sub-heading {
        font-size: 15px;
        font-weight: bold;
    }

    #filter ul ul li span:after {
        right: 0.375em;
        margin-top: -22px;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }

    #filter ul .sub-nav {
        top: auto;
        bottom: auto;
        left: auto;
        width: auto;
        margin-top: 0
    }

    #filter ul ul .sub-nav {
        float: left;
        top: 0;
        left: 15em;
        margin-left: 0;
        margin-top: -1px
    }

    #filter ul .fly-left ul {
        left: -13.75em;
        margin-left: -2px
    }

    #filter ul .fly-left a:after {
        right: auto;
        left: 0.5em;
        left: 0.375em;
        margin-top: -1.5625em;
        -webkit-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        transform: rotate(-180deg)
    }

}

.container {
    position: relative;
}

.page-content {
    padding: 1em 2em;
    max-width: 64em;
    margin: auto
}

.page-content:after {
    display: block;
    content: "";
    height: 1px
}

/* fixes bottom padding issue in IE10 */
code {
    display: block;
    background: #ebebeb;
    font-size: 0.875em;
    padding: 1em 2em;
    overflow-x: scroll;
    white-space: nowrap
}

.filter-label {
    font: 2.125em/1.375em Arial !important;
    padding: 0.35em 1.25em !important;
    color: #fff;
}

#mylibrary_wrapper.dataTables_wrapper > .row {
    margin-left: 0px;
    margin-right: 0px;
}

#mylibrary_wrapper.dataTables_wrapper > .row .col-xs-6 {
    width: 50%
}

#mylibrary_wrapper.dataTables_wrapper select.input-sm, #mylibrary_wrapper.dataTables_wrapper .input-sm {
    height: 15px;
    box-shadow: none;
    border-radius: 0px;
}

#mylibrary thead .centered-cell.sorting_asc, #mylibrary thead .sorting {
    padding: 10px 5px !important;
    font-weight: normal;
}

.skin-default.mylibrary-index-index #jm-mainbody #jm-main .inner {
    margin: 0px !important;
}

.filter-container #header label, .filter-container #header label.toggle, #jm-mainbody #jm-main #filter {
    background: #c4565c;
}

#mylibrary_wrapper.dataTables_wrapper #mylibrary_paginate li a {
    border-radius: 0px;
    box-shadow: none;
}

#mylibrary_wrapper.dataTables_wrapper .input-sm {
    margin-left: 5px;
}

#mylibrary .link .status {
    border-radius: 50px;
}

#mylibrary .link .status-0 {
    background-color: red;
    height: 10px;
    width: 10px;
    margin: 3px 5px 0 0;
    display: inline-block;
}

#mylibrary .link .status-1 {
    background-color: yellow;
    height: 10px;
    width: 10px;
    margin: 3px 5px 0 0;
    display: inline-block;
}

#mylibrary .link .status-2 {
    background-color: green;
    height: 10px;
    width: 10px;
    margin: 3px 5px 0 0;
    display: inline-block;
}

#mylibrary .link .status-4 {
    background-color: blue;
    height: 10px;
    width: 10px;
    margin: 3px 5px 0 0;
    display: inline-block;
}

#mylibrary .link .status-5 {
    border-radius: 0px;
    background-color: green;
    height: 10px;
    width: 10px;
    margin: 3px 5px 0 0;
    display: inline-block;
}

.searchInput {
    font-size: 12px;
    font-weight: normal;
}

.filter-container {
    transform: translate(0px, 0px) !important
}

.categories {
    display: none;
}

.filter-container #header {
    margin-bottom: 10px;
}

.detailReadNow a.readNow .infobox {

}

.detailReadNow a.readNow:hover {
    cursor: pointer;
}

.detailReadNow a.readNow .infobox {
    visibility: visible;
    position: relative;
    left: auto;
    margin: 0;
    clear: both;
    float: left;
    padding: 0;
    color: #793141 !important;
    font-size: 11px;
}

.detailReadNow a.readNow:hover .infobox, .detailReadNow a.readNow:focus .infobox, .detailReadNow a.readNow:active .infobox {
    visibility: visible;
    position: relative;
    right: auto;
    left: auto;
    width: auto;
    margin: 0;
    clear: both;
    float: left;
    border: none;
    box-shadow: none;
    font-size: 11px;
    padding: 0;
    color: #793141 !important;
}

.list-img .detailReadNow a.readNow .infobox, .abstractBottom a.readNow .infobox {
    display: none;
}

.list-img .navContainer {
    margin-top: 1em;
}

.readNowList {
    color: #793141 !important;
}

.detailReadNow {
    float: left;
}

.licenseLoader,
.licenseLoader:after {
    border-radius: 50%;
    width: 10em;
    height: 10em;
}
.licenseLoader {
    margin: 0px auto;
    font-size: 1px;
    position: relative;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(121,49,65, 0.2);
    border-right: 1.1em solid rgba(121,49,65, 0.2);
    border-bottom: 1.1em solid rgba(121,49,65, 0.2);
    border-left: 1.1em solid #793141;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.products-list .infobox {
    display: none;
}

.products-list .detailReadNow {
    white-space: nowrap;
    margin-top: 10px;
}

.products-list .detailReadNow .status{
    margin-top: 6px;
}

.b2bhint{
    position: absolute;
    max-width: 260px;
    margin-top: 1em;
    background-color: #822a45;
    color: #FFF;
    padding: 5px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    font-family: "Droid Sans";
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.b2bhint a{
    color: #FFF !important;
    font-weight: bold;
}